FFRI Limosa MITB対策ソリューション FFRI Limosa ダウンロード
FFRI Limosa ダウンロード
FFRI Limosaをインストールする場合は、使用許諾に関する内容をご確認の上、本ページの最下部に
ある対応ブラウザ用のダウンロードボタンまたはリンクをクリックして下さい。


Firefox 57以降/GoogleChrome 66以降 におけるFFRI Limosa提供サービスのご利用について
 2017年11月に「Firefox 57」が、2018年4月に「GoogleChrome 66」がそれぞれリリースされました。
 FFRI Limosaは「Firefox 57以降」および「GoogleChrome 66以降」に対応しておりませんので、
 ブラウザのバージョンアップを実施した場合には、FFRI Limosaは正常に動作いたしません。
 FFRI Limosaをご利用いただく場合、ブラウザのバージョンアップをお控えいただくか、
 InternetExplorer用のFFRI Limosaをご利用いただくよう、お願い致します。

  1. インストール終了後、ブラウザの再起動を行って下さい。
  2. 管理者権限(Administrator権限)のないアカウントでは、インストールおよび製品のアップデートが出来ない場合がございます。インストールに失敗した場合には、権限を変更してインストールして下さい。
  3. FFRI Limosaの動作環境についてはこちらをご覧ください。

PageTop
最終更新日 2018/6/13